
.mainpageheading {
	font-size: 40px;
	line-height: 35px;
	font-family: Verdana, Geneva, sans-serif;
	color: #ee2b40;
	text-align: left;
	padding-bottom: -7px;

}
.atitle {
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #455660;
	text-align: left;
	text-transform: uppercase;
}
.boldheading {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: left;
	font-size: 17px;
	font-weight: bold;
}

.redheading {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #ee2b40;
	text-align: left;
	font-size: 16px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: -5px;
	padding-left: 0px;
}
.maincopy {
	background: transparent;
	font-size: 14px;
	line-height: 20px;
	color: #8a8b8c;
	font-family: Arial, Helvetica, sans-serif;
}

a.white {
	text-decoration:  underline;
	font-weight: bold;
	border: none;
	color: #FFFFFF;
 }
  
a.white:hover {
	text-decoration:  underline;
	border: none;
	color: #FFFF00;
 }  